<template>
  <div>
    <Header/>
    <main>
      <section class="home-section--hero container">
        <div class="left-part">
          <div class="hero-content">
            <h3>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h3>
            <h1>Socializer Insight</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil perspiciatis vero perferendis enim rerum, harum neque mollitia consequuntur dolor aspernatur accusamus modi. Quas eveniet tempora omnis soluta dolorum voluptatibus praesentium!</p>
            <a href class="btn btn-rounded btn-yellow">Schedule a demo</a>
          </div>
        </div>

        <div class="right-part">
          <img src="../assets/img/illustration.png" alt>
        </div>
      </section>

      <section class="home-section--overview container">
        <div class="main-title">
          <h2>Know your followers</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta velit commodi facilis.</p>
        </div>
        <div class="interface-wrapper py-5">
          <div class="interface-item">
            <div class="interface-thumbnail">
              <img src="../assets/img/screen1.png" alt>
            </div>
            <div class="interface-item--content">
              <h3>Forecast</h3>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae laborum soluta porro repellat, neque quos! Nisi atque odio dolorum voluptatum inventore</p>
            </div>
          </div>
          <div class="interface-item">
            <div class="interface-thumbnail">
              <img src="../assets/img/screen2.png" alt>
            </div>
            <div class="interface-item--content">
              <h3>Visualization</h3>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae laborum soluta porro repellat, neque quos! Nisi atque odio dolorum voluptatum inventore</p>
            </div>
          </div>
          <div class="interface-item">
            <div class="interface-thumbnail">
              <img src="../assets/img/screen3.png" alt>
            </div>
            <div class="interface-item--content">
              <h3>Improvment</h3>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae laborum soluta porro repellat, neque quos! Nisi atque odio dolorum voluptatum inventore</p>
            </div>
          </div>
        </div>
      </section>

      <section class="home-section--features container">
        <div class="features-wrapper py-5">
          <div class="feature-card">
            <div class="card-icons"></div>

            <h4>Feature 1</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, quasi.</p>
          </div>

          <div class="feature-card">
            <div class="card-icons"></div>

            <h4>Feature 2</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, quasi.</p>
          </div>

          <div class="feature-card">
            <div class="card-icons"></div>

            <h4>Feature 3</h4>
            <p>Sint ratione, vel doloribus quis minus quos provident. Excepturi, quasi.</p>
          </div>

          <div class="feature-card">
            <div class="card-icons"></div>

            <h4>Feature 4</h4>
            <p>Cupiditate dolorem, pariatur unde sequi laudantium deserunt quo animi sit modi iure sint ratione, vel doloribus quis minus quos provident.</p>
          </div>

          <div class="feature-card">
            <div class="card-icons"></div>

            <h4>Feature 5</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, quasi.</p>
          </div>

          <div class="feature-card">
            <div class="card-icons"></div>

            <h4>Feature 6</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate dolorem, pariatur unde sequi.</p>
          </div>
        </div>
      </section>

      <section class="home-section--demo bg-color--blue py-5">
        <div class="main-title">
          <h2>Want a personal Tour ?</h2>
          <p>Dolores modi reprehenderit, facilis nihil nihil nam iste magni recusandae tempora a voluptatem.</p>
          <div class="py-5">
            <a href class="btn btn-square btn-green">Schedule a demo</a>
          </div>
        </div>
      </section>
    </main>
    <Footer/>
  </div>
</template>


<script>
    // @ is an alias to /src
    import { mapGetters } from 'vuex'
    export default {
        name: "home",
        computed: {
            ...mapGetters({ currentUser: 'currentUser' })
        },
        components: {},
    };
</script>
